system 0 OS OS_version System_clock_frequency architecture hostname machine platform sample serial_number timestamp timestamp_raw total_disks total_memory total_processors total_tape_devices

cpu-unit 1 clock-frequency cpu-type dcache-size device_type ecache-size fru icache-size model pathname_element processor-id status unit temperature upa-portid

cpu-mem-module 1 num_cpus num_dimms status slot-name UNIX_Timestamp32 Fru_Description Manufacture_Loc Sun_Part_No Sun_Serial_No Vendor_Name Initial_HW_Dash_Level Initial_HW_Rev_Level Fru_Shortname

dimm 1 device_type fru fru_device module-size socket-name status UNIX_Timestamp32 Fru_Description Manufacture_Loc Sun_Part_No Sun_Serial_No Vendor_Name Initial_HW_Dash_Level Initial_HW_Rev_Level Fru_Shortname

power-supply 1 fru state UNIX_Timestamp32 Fru_Description Manufacture_Loc Sun_Part_No Sun_Serial_No Vendor_Name Initial_HW_Dash_Level Initial_HW_Rev_Level Fru_Shortname

fru-device 1 UNIX_Timestamp32 Fru_Description Manufacture_Loc Sun_Part_No Sun_Serial_No Vendor_Name Initial_HW_Dash_Level Initial_HW_Rev_Level Fru_Shortname

cpu-fans 1 status speed
keyswitch 0 position
active-led 0 state
disk-error-led 0 state
gen-error-led 0 state
power-led 0 state
system-status-panel 1
disk-led 1 led-num state
fan-led 1 led-num state
cpu-led 1 led-num state
pci-led 1 led-num state
service-led 1 led-num state
power-supply-led 1 led-num state

temperature-sensor 1 temp highwarn lowwarn highfail lowfail

rsc 0 device_type fru_device name UNIX_Timestamp32 Fru_Description Manufacture_Loc Sun_Part_No Sun_Serial_No Vendor_Name Initial_HW_Dash_Level Initial_HW_Rev_Level Fru_Shortname

io_controller 1 board# clock-frequency device_type instance model reg  upa-mid upa-portid version#

io_device 1 device_type disk_count instance model node_hierarchy network_count reg tape_count

disk 1 device_type name fru instance node_hierarchy target

tape 1 device_type fru instance model node_hierarchy tape_name status target

network 1 device_type ether inet name node_hierarchy symbol reg

generic-device 1 pathname_element